xygrib-maps_1.2.6-1_all.deb


Advertisement

Description

xygrib-maps - Maps for XyGrib weather visualization

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename xygrib-maps_1.2.6-1_all.deb
Package name xygrib-maps
Package version 1.2.6
Package release 1
Package architecture all
Package type deb
Category utils
Homepage https://www.opengribs.org/
License -
Maintainer Alastair McKinstry <mckinstry@debian.org>
Download size 6.90 MB
Installed size 23.83 MB

Alternatives

Package Version Architecture Repository
xygrib-maps_1.2.6-1_all.deb 1.2.6 all Debian Main
xygrib-maps - - -

Replaces

Name Value
zygrib-maps -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package xygrib-maps_1.2.6-1_all.deb
Source Package xygrib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install xygrib-maps deb package:
    # sudo apt-get install xygrib-maps

Files

Path
/usr/share/doc/xygrib-maps/changelog.Debian.gz
/usr/share/doc/xygrib-maps/copyright
/usr/share/maps/gis/cities_10k-more.txt.gz
/usr/share/maps/gis/cities_3k-10k.txt.gz
/usr/share/maps/gis/countries_en.txt.gz
/usr/share/maps/gis/countries_fr.txt.gz
/usr/share/maps/gis/states_en.txt.gz
/usr/share/maps/gis/stations_metar.txt.gz
/usr/share/maps/gshhs/README.gshhs
/usr/share/maps/gshhs/README.gshhs.rangs
/usr/share/maps/gshhs/gshhs_2.rim
/usr/share/maps/gshhs/gshhs_3.rim
/usr/share/maps/gshhs/gshhs_4.rim
/usr/share/maps/gshhs/rangs_2.cat
/usr/share/maps/gshhs/rangs_2.cel
/usr/share/maps/gshhs/rangs_3.cat
/usr/share/maps/gshhs/rangs_3.cel
/usr/share/maps/gshhs/rangs_4.cat
/usr/share/maps/gshhs/rangs_4.cel
/usr/share/maps/gshhs/wdb_borders_c.b
/usr/share/maps/gshhs/wdb_borders_i.b
/usr/share/maps/gshhs/wdb_borders_l.b
/usr/share/maps/gshhs/wdb_rivers_c.b
/usr/share/maps/gshhs/wdb_rivers_i.b
/usr/share/maps/gshhs/wdb_rivers_l.b

Changelog

2019-08-26 - Alastair McKinstry <mckinstry@debian.org>
xygrib (1.2.6-1) unstable; urgency=medium
* New upstream release
* Move to Standards-Version: 4.4.0
* Use debhelper-compat (= 12)
* Drop obsolete build-dep on libqwt-qt5-dev
2019-07-14 - Alastair McKinstry <mckinstry@debian.org>
xygrib (1.2.2-2) unstable; urgency=medium
* Define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H for proj6 transition.
Closes: #931922.
* Move to debhelper 12
2019-01-21 - Alastair McKinstry <mckinstry@debian.org>
xygrib (1.2.2-1) unstable; urgency=medium
* Initial release. (Closes: #919654)

See Also

Package Description
xygrib_1.2.6-1_amd64.deb Weather data visualization, GRIB file viewer
xymon-client_4.3.30-1_amd64.deb client for the Xymon network monitor
xymon_4.3.30-1_amd64.deb monitoring system for systems, networks and applications
xymonq_0.8-1_all.deb query cli for Xymon
xyscan_4.30-2+b2_amd64.deb data thief for scientists
xz-utils_5.2.4-1+b1_amd64.deb XZ-format compression utilities
xzdec_5.2.4-1+b1_amd64.deb XZ-format compression utilities - tiny decompressors
xzgv_0.9.2-2_amd64.deb Picture viewer for X with a thumbnail-based selector
xzip_1.8.2-4+b1_amd64.deb Interpreter of Infocom-format story-files
xzoom_0.3-25_amd64.deb magnify part of X display, with real-time updates
yabar_0.4.0-1_amd64.deb modern and lightweight status bar for X window managers
yabasic_2.84.2-1_amd64.deb Yet Another BASIC interpreter
yabause-common_0.9.14-4_all.deb beautiful and under-rated Saturn emulator - common files
yabause-gtk_0.9.14-4_amd64.deb beautiful and under-rated Saturn emulator - Gtk port
yabause-qt_0.9.14-4_amd64.deb beautiful and under-rated Saturn emulator - Qt port
Advertisement
Advertisement